Subject: I-D Action:draft-ott-avt-rtcp-xt-discard-metrics-02.txt

From: [email-masked]
Date: Wed, 10 Nov 2010 21:30:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Real-time Transport Control Protocol Extension Report for Run Length Encoding of Discarded Packets
	Author(s)       : J. Ott, V. Singh
	Filename        : draft-ott-avt-rtcp-xt-discard-metrics-02.txt
	Pages           : 10
	Date            : 2010-11-10

The Real-time Transport Control Protocol (RTCP) is used in
conjunction with the Real-time Transport Protocol (RTP) in to provide
a variety of short-term and long-term reception statistics.  The
available reporting may include aggregate information across longer
periods of time as well as individual packet reporting.  This
document specifies a per-packet report metric capturing individual
packets discarded from the jitter buffer after successful reception.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ott-avt-rtcp-xt-discard-metrics-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.